function FileData_Pairs(x)
{
x.t("alguna","vez");
x.t("finalizar","lectura");
x.t("finalizar","escritura");
x.t("principal.","para");
x.t("remota.","haga");
x.t("remota.","aparece");
x.t("remota","haga");
x.t("remota","los");
x.t("remota","guarda");
x.t("remota","administraci\u00f3n");
x.t("remota","aparece");
x.t("remota","puede");
x.t("remota","incluidas");
x.t("las","cuentas");
x.t("las","configuraciones");
x.t("necesita","sustituir");
x.t("para","restaurar");
x.t("para","evitar");
x.t("para","obtener");
x.t("para","leer");
x.t("para","volver");
x.t("as\u00ed","configuraci\u00f3n");
x.t("haga","clic");
x.t("equipo.","aparece");
x.t("examinar","acceda");
x.t("repita","contrase\u00f1a");
x.t("bases","datos");
x.t("sobre","las");
x.t("aparecen","campo");
x.t("del","equipo.");
x.t("del","panel");
x.t("del","conmutador");
x.t("del","archivo");
x.t("todos","los");
x.t("los","sip");
x.t("los","archivos");
x.t("los","par\u00e1metros");
x.t("los","servidores");
x.t("lee","desde");
x.t("progreso.","finalizar");
x.t("guarda","ubicaci\u00f3n");
x.t("conectados.","puede");
x.t("restaurar","configuraci\u00f3n");
x.t("restaurar","abre");
x.t("restaurar","archivo");
x.t("remota:","haga");
x.t("desee","guardar");
x.t("evitar","as\u00ed");
x.t("nombre","del");
x.t("solicita","cuando");
x.t("acceda","ubicaci\u00f3n");
x.t("esta","contrase\u00f1a");
x.t("configuraci\u00f3n","alguna");
x.t("configuraci\u00f3n","del");
x.t("configuraci\u00f3n","lee");
x.t("configuraci\u00f3n","contienen");
x.t("configuraci\u00f3n","manual.");
x.t("configuraci\u00f3n","red");
x.t("configuraci\u00f3n","nuevo");
x.t("configuraci\u00f3n","desde");
x.t("configuraci\u00f3n","escribe");
x.t("configuraci\u00f3n","conmutador");
x.t("configuraci\u00f3n","snmp");
x.t("clic","examinar");
x.t("clic","restaurar");
x.t("clic","aceptar");
x.t("clic","guardar");
x.t("clic","bot\u00f3n");
x.t("clic","ficha");
x.t("almacena","base");
x.t("contienen","todos");
x.t("base","datos");
x.t("di\u00e1logo","restaurar");
x.t("di\u00e1logo","herramientas");
x.t("di\u00e1logo","guardar");
x.t("que","desee");
x.t("que","guard\u00f3");
x.t("que","cre\u00f3");
x.t("sip","configuraci\u00f3n");
x.t("aceptar","para");
x.t("aceptar","archivo");
x.t("vez","necesita");
x.t("informaci\u00f3n","sobre");
x.t("informaci\u00f3n","consulte");
x.t("deseada.","aparece");
x.t("finalizaci\u00f3n","lectura.");
x.t("finalizaci\u00f3n","escritura.");
x.t("sustituir","conmutador");
x.t("manual.","nota:");
x.t("administraci\u00f3n","bases");
x.t("administraci\u00f3n","del");
x.t("administraci\u00f3n","los");
x.t("m\u00e1s","informaci\u00f3n");
x.t("guard\u00f3","archivo");
x.t("archivos","configuraci\u00f3n");
x.t("red","las");
x.t("obtener","m\u00e1s");
x.t("ventana","principal.");
x.t("ventana","progreso.");
x.t("ventana","introduzca");
x.t("cuando","restaura");
x.t("mensaje","confirmaci\u00f3n");
x.t("leer","guardar");
x.t("aparece","mensaje");
x.t("aparece","cuadro");
x.t("aparece","una");
x.t("escriba","contrase\u00f1a");
x.t("cre\u00f3","guardar");
x.t("puede","restaurar");
x.t("puede","guardar");
x.t("herramientas","haga");
x.t("herramientas","del");
x.t("nuevo","conmutador");
x.t("desde","conmutador");
x.t("escribe","conmutador");
x.t("cuentas","usuario");
x.t("usuario","almacena");
x.t("usuario","p\u00e1gina");
x.t("usuario","archivo");
x.t("configuraci\u00f3n.","para");
x.t("configuraci\u00f3n.","haga");
x.t("configuraci\u00f3n.","nombre");
x.t("configuraci\u00f3n.","ubicaci\u00f3n");
x.t("consulte","administraci\u00f3n");
x.t("contrase\u00f1a","repita");
x.t("contrase\u00f1a","solicita");
x.t("contrase\u00f1a","que");
x.t("contrase\u00f1a","campo");
x.t("par\u00e1metros","conmutador");
x.t("guardar","haga");
x.t("guardar","configuraci\u00f3n");
x.t("guardar","base");
x.t("guardar","abre");
x.t("guardar","archivo");
x.t("cuadro","di\u00e1logo");
x.t("abre","ventana");
x.t("contrase\u00f1a.","esta");
x.t("contrase\u00f1a.","escriba");
x.t("contrase\u00f1a.","introduzca");
x.t("panel","administraci\u00f3n");
x.t("lectura.","haga");
x.t("configuraciones","los");
x.t("datos","usuario");
x.t("datos","configuraci\u00f3n.");
x.t("datos","conmutador");
x.t("conmutador","para");
x.t("conmutador","consola");
x.t("nota:","informaci\u00f3n");
x.t("p\u00e1gina","para");
x.t("campo","nombre");
x.t("campo","contrase\u00f1a");
x.t("campo","guardar");
x.t("campo","verifique");
x.t("una","ventana");
x.t("una","contrase\u00f1a");
x.t("lectura","aparece");
x.t("ubicaci\u00f3n","aparecen");
x.t("ubicaci\u00f3n","que");
x.t("ubicaci\u00f3n","deseada.");
x.t("ubicaci\u00f3n","muestra");
x.t("snmp","los");
x.t("servidores","conectados.");
x.t("bot\u00f3n","restaurar");
x.t("bot\u00f3n","guardar");
x.t("escritura","aparece");
x.t("verifique","contrase\u00f1a.");
x.t("confirmaci\u00f3n","finalizaci\u00f3n");
x.t("muestra","campo");
x.t("volver","ventana");
x.t("introduzca","contrase\u00f1a.");
x.t("introduzca","una");
x.t("incluidas","configuraci\u00f3n");
x.t("archivo","haga");
x.t("archivo","configuraci\u00f3n");
x.t("archivo","configuraci\u00f3n.");
x.t("archivo","ubicaci\u00f3n");
x.t("escritura.","haga");
x.t("consola","remota.");
x.t("consola","remota");
x.t("consola","remota:");
x.t("ficha","herramientas");
x.t("restaura","base");
}
